<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="in-114">In-114</h1>
<p>Element: Indium (Z = 49); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j33’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘t21’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.24749e+01 +/- 0.1 %</p>
<p>b80 time: 8.9; Collisions: 1.27479e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.25751e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.24736e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 31.8 % (refs), 31.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>j33: rms = 83.6 %</p>
<p>b80: rms = 28.2 %</p>
</body>
</html>
